> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-igm-cc-unban.md).

# /api/member/igm‑cc‑unban

## PATCH /api/member/igm-cc-unban

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Request for integrated gateway billers to unban credit card associated with subscription

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/igm-cc-unban"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_igm-cc-unban":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["memberid","member_subscription_id"]}}},"paths":{"/api/member/igm-cc-unban":{"patch":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nRequest for integrated gateway billers to unban credit card associated with subscription","tags":["/api/member/igm-cc-unban"],"parameters":[{"name":"memberid","in":"query","schema":{"type":"integer"},"required":true},{"name":"member_subscription_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_igm-cc-unban"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_igm-cc-unban"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_igm-cc-unban"}}}}}}}}}
```
